



footer#colophon .footer .mc4wp-form .mc4wp-form-fields #optin input{
    border: 1px solid #fff;
}

footer#colophon .footer .mc4wp-form .mc4wp-form-fields #optin button[type=submit] {
    position: absolute;
    top: 8px;
    background: 0 0;
    right: 0
}

footer#colophon .footer .mc4wp-form .mc4wp-form-fields #optin button[type="submit"] i{
    color: #fff!important;
}

footer#colophon .footer .mc4wp-form .mc4wp-form-fields #optin button[type=submit]:hover i {
    color: #fff!important;
}

#masthead #toolbar #text-2{
    width: 50%;
    float: left;
}


#masthead #toolbar #text-2 #optin button[type=submit]{
    position: absolute;
    top: -5px;
    background: 0 0;
    right: 0;
}

#masthead #toolbar #text-2 #optin button[type=submit] i{
    color: #00a3b4;
}

#masthead #toolbar #text-2 #optin button[type=submit] i:hover{
    opacity: 0.7;
}

#masthead #toolbar #social-3{
    width: 30%;
    float: left;
}

#masthead #toolbar #search-6{
    width: 20%;
    float: right;
}

#masthead #toolbar #search-6 .search-submit{
    position: absolute;
    top: -10px;
    background: 0 0;
    right: 10px;
}

#masthead #toolbar #search-6 .search-form label .search-field{
    width: 100% !important;
}

.thim-widget-accordion .panel-title a {
    line-height: 29px;
    font-size: 11px;
    padding: 9px 10px 9px 15px;
}
.thim-widget-accordion .panel-title a:after {
    right: 11px;
}

article .entry-header .entry-meta li.entry-date{
    display: block;
}
article .entry-header .entry-meta li.author
article .entry-header .entry-meta li.entry-category{
    display: none !important;
}

article .entry-header .entry-meta li span {
    display: none;
}

.thim-about-author {
    display: none;
}
.thim-widget-tab .nav-tabs li {
    width: 20%;
}
.top_site_main:before {
    background: rgba(0, 0, 0, 0.08);
}
.home-content .widget-title, .site-main .widget-title {
    font-size: 26px;
}
.site-main .widget-title {
    font-size: 16px;
    text-align: center;
    font-weight: 100;
    padding-top: 15px;
    line-height: 22px;
}
.textwidget p {
    margin-bottom: 8px;
}
.revista-tabs .thim-widget-tab .nav-tabs li{
width: 7%;
}

.revista-tabs table img{
    max-width: 100%;
    margin: 0;
}

#pl-1152 .panel-grid-cell .so-panel{
    margin-bottom: 0 !important;
}

footer#colophon .footer a:hover {
    color: #333333 !important;
}
footer#colophon .footer .thim-footer-location .info a:hover {
    color: #333333;
}
footer#colophon .footer .thim-footer-location .social a:hover {
    color: #333333;
    border-color: #333333;
}

footer#colophon .copyright-area .copyright-content a:hover {
    color: #333333;
}
footer#colophon .footer a:hover {
    color: #333333 !important;
}
footer#colophon .thim-social a:hover span,footer#colophon .copyright-area .copyright-content a:hover {
    color: #333333;
}
@media (max-width: 768px) {
#counter {
    display: none;
}
}
.counter-box .counter-box-content {
    padding-left: 11px;
    padding-right: 11px;
}
.thim-round-slider .scrollable li:not(.mid-item) .image::before {
    right: 6px;
    left: 5px;

}
.contact-page .widget-title {
    font-size: 16px;
    text-align: left;
    font-weight: 700;
    padding-top: 3px;
    line-height: 32px;
}
.contact-page p {
    text-transform: none;
    line-height: 26px;
    font-size: 15px;
}
.az-tabs .thim-widget-tab .nav-tabs li{
    width: 4%;
}
.hide{
    display: none;
}


#masthead.affix.menu-hidden {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
}

.video_popup{
    position: relative;
}

.video_popup i.fa.fa-caret-right{
    top: 40%;
    position: absolute;
    left: 45%;
}

#search-text{
    padding: 15px 5px;
    width: 280px;
    border-radius: 0;
    border: 1px solid #00a3b4;
}

span.highlight{
    background-color: #00a3b4;
    padding: 3px;
    color: #fff;
}

#mc4wp-form-4 #mce-EMAIL{
    width: 280px;
    float: left;
}

#mc4wp-form-4 #mce-responses{
    display: none;
}

#mc4wp-form-4 #optin button{
    float: left;
    line-height: 22px;
    margin-left: 5px;
}

.related-archive .meta .author,
.related-archive .meta .category{
    display: none;
}

.related-archive .meta li.date:after {
    display: none;
}

header.site-header {
    background: rgba(255, 255, 255, 1);
}

header#masthead.site-header.affix,
header#masthead.site-header.affix.menu-scroll,
header#masthead.site-header.affix.menu-hidden{
    background: rgba(255, 255, 255, 1);
}

.home header.site-header {
    background: rgba(255, 255, 255, 0.72);
}

.thim-list-posts.life_homepage div.item-post article{
    float: right;
}

.wq_triviaQuestionExplanation{
    display: none !important;
}

#sidebar .widget.widget_list-post .item-post .article-image{
    display: none;
}

.widget-area aside .article-title-wrapper{
    margin-left: 0;
}

.navigation .navbar-nav > li > a:hover, .navigation .navbar-nav > li > span:hover {
    color: #000 !important;
}

article .entry-header .date-meta{
    font-size: 14px;
}

article .entry-header .date-meta i{
    font-size: 12px;
    line-height: 4px;
}

body.category-video article .readmore{
    display: none;
}

.directory-search .collapsed-filter-content{
    display: none;
}

.directory-search .form-group label{
    display: block;
}

.directory-search {
    background-color: #00a3b4;
    padding: 20px;
    color: #fff;
}

.directory-search select.ser-select{
    color: #000;
    font-weight: normal;
}
.directory-search h3{
    color: #fff;
}

.directory-search .ser-btn{
    background: #000;
}

.directory-search .ser-btn:hover{
    background: rgba(0, 0, 0, 0.6);
}

.directory-search .collapsed-filter-content{
    list-style: none;
    padding: 0;
    margin: 0;
}

.directory-search .collapsed-filter {
    font-weight: bold;
    font-size: 14px;
    margin: 0;
}

.directory-search .collapsed-filter .icon-minus,
.directory-search .collapsed-filter .icon-plus{
    font-weight: bold;
    margin: 0 5px 0 0;
}



.directory-search .collapsed-filter .icon-plus{
    display: inline-block !important;
}

.directory-search .collapsed-filter .icon-minus{
    display: none !important;
}

.directory-search .collapsed-filter.opened .icon-plus{
    display: none !important;
}

.directory-search .collapsed-filter.opened .icon-minus{
    display: inline-block !important;
}

.geolocator .post-results-wrapper article{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}


.geolocator .post-nav{
    text-align: center;
    margin-top: 40px;
}

.geolocator .post-nav a.page-numbers {
    color: #fff;
}

.geolocator .post-nav .page-numbers.current{
    color: #000;
}

.geolocator .post-nav .page-numbers {
    display: inline-block;
    padding: 6px 10px;
    margin: 2px;
    color: #fff;
    background-color: #00a3b4;
}

.geolocator #directory-wrapper article h2{
    color: #00a3b4;
    text-transform: uppercase;
}

.mobile-menu-container ul li a{
    cursor: pointer;
}

#counter.siteorigin-panels-stretch {
    margin-left: -385px;
    margin-right: -385px;
    padding-left: 385px;
    padding-right: 385px;
}

#counter .panel-grid-cell{
    max-height: 410px;
}

.navigation .navbar-nav li .sub-menu li.menu-item-has-children:after{
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 0;
    top: 15px;
}

#mc4wp-form-1.mc4wp-form .mc4wp-response{
    z-index: 999999;
}
#mc4wp-form-1.mc4wp-form .mc4wp-response .mc4wp-alert.mc4wp-success{
    background: rgba(0,0,0,0.7);

    color: #fff;
    padding: 5px;
    line-height: 15px;
    height: auto;
    width: 300px;
}



#mc4wp-form-1.mc4wp-form .mc4wp-response .mc4wp-alert.mc4wp-success{
    -moz-animation: cssAnimation 0s ease-in 15s forwards;
    -webkit-animation: cssAnimation 0s ease-in 15s forwards;
    -o-animation: cssAnimation 0s ease-in 15s forwards;
    animation: cssAnimation 0s ease-in 15s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}

.contact-header{
    float:left;
}

.contact-header i{
    margin-right: 5px;
    margin-left: 15px;
    color: #00a3b4;
}
@media (max-width:2000px)and (min-width: 768px){
    #mobile-directory-search{display:none !important;}

}
article .entry-header .date-meta {
    padding-bottom: 20px;
    font-weight: 800;
    font-size: 20px!important;
}